.header{
      max-height: 800px;
      padding-top: 30px;

  background-image: url('../img/hero.png');
  background-position: center;
  background-size: 1500px 800px;
  //background-size: cover;
  background-repeat: no-repeat;

  @media screen and (min-width: 481px) and (max-width: 992px){
    background-image: url('../img/hero-tablet.png');
    background-position: center;
    background-size: 100% 800px;
    background-repeat: no-repeat;


  }



  @media screen and (min-width: 320px) and (max-width: 480px){
    padding-top: 0px;
    max-height: 765px;
  }


  @media screen and (min-width: 481px) and (max-width: 992px){
    padding-top: 0px;

  }

  &__wrraper{
    @include flex-center;
    margin-bottom: 115px;
    width: 100%;


    @media screen and (max-width: 992px){
      display: none;

    }
  }

  &__tablet-bg{

    @media screen and (min-width: 320px) and (max-width: 480px){
      padding-top: 33px;
      padding-bottom: 33px;

      margin-bottom: 49px;

      width: 100%;

      background: #27262A;
    }

    @media screen and (min-width: 481px) and (max-width: 992px){
      width: 100%;
      padding-top: 24px;
      padding-bottom: 18px;

      margin-bottom: 70px;

      background: #27262A;
    }

    @media screen and (min-width: 993px) {
      display: none;
    }

  }

  &__wrraper-tablet{

    @media screen and (min-width: 320px) and (max-width: 480px){
      @include flex-sb;

      position: relative;
    }

    @media screen and (min-width: 481px) and (max-width: 992px){
      @include flex-center;
      flex-direction: column;

      width: 100%;

    }

    @media screen and (min-width: 993px) {
      display: none;
    }

  }

  &__logo{

    margin-right: 315px;

     @media screen and (min-width: 320px) and (max-width: 480px){
      @include flex-sb;
      margin-right: 0px;

    }



    @media screen and (min-width: 481px) and (max-width: 992px){
      display: flex;
      margin-right: 0;
      margin-bottom: 20px;

    }

    @media screen and (min-width: 993px) and (max-width: 1150px){
      margin-right: 225px;

    }

    @media screen and (min-width: 1150px) and (max-width: 1200px){
      margin-right: 270px;

    }

  }

  &__logo-text{

      @media screen and (min-width: 320px) and (max-width: 480px){
        display: none;

      }

  }

  &__logo-link{
    @include flex-center;

    //margin-right: 339px;

    transition: 0.4s;

    &:hover span,
    &:focus span{
      color: $text-color-white;

    }

    &:hover img,
    &:focus img{
      filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(23deg) brightness(118%) contrast(118%);
      }

    @media screen and (min-width: 320px) and (max-width: 480px){
      display: inline-block;

    }

    @media screen and (min-width: 481px) and (max-width: 485px){
      @include flex-center;

      margin-right: 150px;
    }

    @media screen and (min-width: 485px) and (max-width: 710px){
      @include flex-center;

      margin-right: 300px;
    }

    @media screen and (min-width: 711px) and (max-width: 992px){
      @include flex-center;

      margin-right: 400px;
    }
  }

  &__logo-img{
    display: inline-block;
    width: 43px;
    height: 41px;

    margin-right: 17px;

    @media screen and (min-width: 320px) and (max-width: 480px){
      margin-right: 50px;

    }


  }

  &__logo-text{
    color: $text-color-violet;
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 0.7; /* 66.667% */
    text-transform: uppercase;
  }

  &__menu {
    @include flex-center;
    min-width: 525px;
    margin-right: 48px;


    @media screen and (min-width: 320px) and (max-width: 480px) {
      display: none;

    }
  }

  &__items{

    &:hover a,
    &:focus a{
      color: $text-color-white;
    }

    &:not(:last-child) {
      margin-right: 48px;
  }


  }



  &__links{
    display: inline-block;
    width: 100%;
    color: $links-color;

    @include header-links;

    line-height: 0.93; /* 93.75% */

    transition: 0.4s;

  }

  &__btn{
    color: $text-color-white;
    text-align: center;

    @include header-links;

    line-height: 1.06; /* 106.25% */

    min-width: 145px;

    padding: 11px 20px;

    border-radius: 40px;
    background: $btn-bg-violet;

    transition: 0.4s;

    &:hover,
    &:focus{
      color: $text-color-violet;
      background: $btn-bg-white;
    }

    @media screen and (min-width: 320px) and (max-width: 480px){
      min-width: 119px;
      font-size: 15px;

      margin-right: 50px;
    }


  }

  &__list-mob{
    display: none;
    flex-direction: column;

    align-items: flex-start;
    position: absolute;
    top: 77px;
    left: -7px;
    padding: 0;



    min-width: 293px;
    min-height: 379px;


    z-index: 2;

    li:active, li:focus {
      border-left: 6px solid #8D81AC;
    }

    li {
      width: 100%;
      background-color: #333333;
      padding: 31px 0 31px 40px;
      border-bottom:  1px solid #3B3B3B;
    }


  }

  &__list-mob.active {
    display: block;
  }


  &__list-mob-link{

    color: $text-color-white;
    font-size: 26px;
    font-weight: 400;
    line-height: 26px;


    &:active,
    &:focus{
      color: $links-color;
    }

  }

  &__hero{
    @include flex-center;

    flex-direction: column;
  }

  &__hero-title{
    color: $btn-bg-white;
    text-align: center;
    font-family: Montserrat;
    font-size: 82px;
    font-style: normal;
    font-weight: 700;
    line-height: 1; /* 100% */

    margin-bottom: 19px;

    @media screen and (min-width: 320px) and (max-width: 480px) {
      font-size: 48px;

    }

    @media screen and (min-width: 481px) and (max-width: 992px){

      font-size: 72px;
    }
  }

  &__hero-text{
    color: $text-color-violet;
    text-align: center;
    font-family: Lato;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* 100% */

    margin-bottom: 19px;

    @media screen and (min-width: 320px) and (max-width: 480px) {
      font-size: 18px;
      text-transform: capitalize;
      line-height: 1.3;

    }

    @media screen and (min-width: 481px) and (max-width: 992px){

      font-size: 24px;
    }
  }

  &__hero-small-text{

    color: $text-color-grey;
    text-align: center;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* 100% */
    text-transform: uppercase;

    margin-bottom: 417px;

    @media screen and (min-width: 320px) and (max-width: 480px) {
      font-size: 14px;
      margin-bottom: 436px;

    }

    @media screen and (min-width: 481px) and (max-width: 573px){


      margin-bottom: 405px;
    }

    @media screen and (min-width: 574px) and (max-width: 992px){

      font-size: 14px;
      margin-bottom: 430px;
    }
  }

  &__hero-btn{

    color: $text-color-white;
    text-align: center;
    font-family: Montserrat;
    font-size: 21px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.04; /* 104.762% */

    width: 390px;
    height: 62px;

    margin-bottom: 19px;
    border: none;

    @include border-radius-btn;
    background: $btn-bg-violet;

    transition: 0.4s;

    &:hover,
    &:focus{
      color: $text-color-violet;
      background: $btn-bg-white;
      border: 2px solid $text-color-violet;
    }

    @media screen and (min-width: 320px) and (max-width: 480px) {
      height: 45px;
      width: 290px;
      font-size: 18px;

    }
  }

  &__hero-btn-text{
    color: $text-color-grey;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.07; /* 107.143% */
  }


}